Package: saikyo-plymouth-installer
Version: 1.0.0-1saikyo1
Architecture: all
Maintainer: Saikyo OS Team <team@saikyo-os.ru>
Installed-Size: 8
Depends: plymouth, initramfs-tools
Section: misc
Priority: optional
Description: Saikyo OS installer Plymouth theme
 Dark Plymouth theme with Saikyo OS branding for the installer.
 Displays "SAIKYO OS installer" text with a progress bar.
